# Plugin reçus fiscaux pour Garradin

Plugin de reçus fiscaux pour le logiciel de gestion d'association Garradin ( https://garradin.eu/ - https://fossil.kd2.org/garradin ).
Source : https://

## Installation:
Vous pouvez télécharger l'archive .tar.gz depuis la page des [releases](https://), et la placer directement dans le dossier plugins de Garradin.

## Fonctionnalités :
- Créer des reçus fiscaux pour des dons et génération du cerfa correspondant
  - reçu par type d'activité : 1, n ou tous
  - reçu par tarif d'activité : 1, n ou tous
  - reçu par personne : 1, n ou tous
  - reçu par versement : 1, n ou tous
  - distinguer les différents taux de réduction
- Créer des reçus sur des cotisations
- **Configuration** :
    - Possibilité d'ajouter un numéro RNA et SIRET de l'association si elle en possède (apparait alors sur les documents)
    - Modification du pied de page des documents (notament pour y inscrire des mentions légales)
    - Informations relatives au cerfa pour les reçus fiscaux
    - Image qui set de signature sur le cerfa

Le plugin nécessite l'extension PHP mbstring. 

## Inclus les bibliothèques suivantes :

- Composer :
    https://getcomposer.org/
    Copyright (c) Nils Adermann, Jordi Boggiano,
    Licence: MIT
